RubyGems Navigation menu

fluent-plugin-rabbitmq 0.0.6

fluent plugin for rabbitmq (AMQP)

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.2 - November 28, 2023 (12 KB)
  2. 0.1.1 - November 13, 2023 (12 KB)
  3. 0.1.0 - November 02, 2023 (12 KB)
  4. 0.0.9 - March 09, 2020 (12 KB)
  5. 0.0.7 - June 13, 2019 (12 KB)
  6. 0.0.6 - February 02, 2019 (11.5 KB)
Show all versions (11 total)

Runtime Dependencies (2):

bunny ~> 2.13.0
fluentd >= 0.14.0

Development Dependencies (5):

bundler >= 0
ltsv >= 0
msgpack >= 0
rake >= 0
test-unit >= 0

Owners:

Authors:

  • NTT Communications

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 2,291,006

For this version 11,983

License:

Apache-2.0

Required Ruby Version: >= 0

Links: